<?php 
public function login_permission_access($roll_id)   
	{
		$query = $this->db->query("SELECT * FROM permission_creation where ceo ='$roll_id'");
		$result = $query->result();        
		return $result;
	}
?>